function conquerHelp() {
  revealMessageDialog($("#i18ConquerHelpNotificationTitle").html(), $("#i18ConquerHelpNotificationDescription").html());
}

function quickSearchHelp() {
  revealMessageDialog($("#i18QuickSearchHelpNotificationTitle").html(), $("#i18QuickSearchHelpNotificationDescription").html());
}

function radiusHelp() {
  revealMessageDialog($("#i18RadiusHelpNotificationTitle").html(), $("#i18RadiusHelpNotificationDescription").html());
}

function menHelp() {
  revealMessageDialog($("#i18MenHelpNotificationTitle").html(), $("#i18MenHelpNotificationDescription").html());
}

function visitedByYouHelp() {
  revealMessageDialog($("#i18VisitedByYouHelpNotificationTitle").html(), $("#i18VisitedByYouHelpNotificationDescription").html());
}

function searchRelationshipStatusHelp() {
  revealMessageDialog($("#i18SearchRelationshipStatusHelpNotificationTitle").html(), $("#i18SearchRelationshipStatusHelpNotificationDescription").html());
}

function searchAgeHelp() {
  revealMessageDialog($("#i18SearchAgeHelpNotificationTitle").html(), $("#i18SearchAgeHelpNotificationDescription").html());
}

function womenHelp() {
  revealMessageDialog($("#i18WomenHelpNotificationTitle").html(), $("#i18WomenHelpNotificationDescription").html());
}

function nicknameHelp() {
  revealMessageDialog($("#i18NicknameHelpNotificationTitle").html(), $("#i18NicknameHelpNotificationDescription").html());
}

function genderHelp() {
  revealMessageDialog($("#i18GenderHelpNotificationTitle").html(), $("#i18GenderHelpNotificationDescription").html());
}

function relationshipStatusHelp() {
  revealMessageDialog($("#i18RelationshipStatusHelpNotificationTitle").html(), $("#i18RelationshipStatusHelpNotificationDescription").html());
}

function dateOfBirthHelp() {
  revealMessageDialog($("#i18DateOfBirthHelpNotificationTitle").html(), $("#i18DateOfBirthHelpNotificationDescription").html());
}

function photoHelp() {
  revealMessageDialog($("#i18PhotoHelpNotificationTitle").html(), $("#i18PhotoHelpNotificationDescription").html());
}

function protectHelp() {
  revealMessageDialog($("#i18ProtectHelpNotificationTitle").html(), $("#i18ProtectHelpNotificationDescription").html());
}

function unprotectHelp() {
  revealMessageDialog($("#i18UnprotectHelpNotificationTitle").html(), $("#i18UnprotectHelpNotificationDescription").html());
}

function removeAccountHelp() {
  revealMessageDialog($("#i18RemoveAccountHelpNotificationTitle").html(), $("#i18RemoveAccountHelpNotificationDescription").html());
}

function loadSettingsHelp() {
  revealMessageDialog($("#i18LoadSettingsHelpNotificationTitle").html(), $("#i18LoadSettingsHelpNotificationDescription").html());
}

function connectHelp() {
  revealMessageDialog($("#i18ConnectHelpNotificationTitle").html(), $("#i18ConnectHelpNotificationDescription").html());
}

function movementSpeedTooFast(movementSpeed) {
  revealMessageDialog($("#i18MovementSpeedTooFastLabel").html() + movementSpeed, $("#i18TooFarAwayNotificationDescription").html());
}

function tooFarAway() {
  revealMessageDialog($("#i18TooFarAwayLabel").html(), $("#i18TooFarAwayNotificationDescription").html());
}

function tooManyRequests(cooldownTime) {
  revealMessageDialog($("#i18TooManyCheckinsLabel").html(), $("#i18TooManyRequestsDescription1").html() + cooldownTime + $("#i18TooManyRequestsDescription2").html());
}

function tooManySameRequests(cooldownTime, cooldownCountdown) {
  revealMessageDialog($("#i18TooManyCheckinsLabel").html(), $("#i18TooManySameRequestDescription1").html() + cooldownTime + $("#i18TooManySameRequestDescription2").html() + cooldownCountdown);
}

function showTips() {
  revealMessageDialog($("#i18ShowTipsNotificationTitle").html(), $("#i18ShowTipsNotificationDescription").html());
}

function systemPushHelp() {
  revealMessageDialog($("#i18SystemPushHelpTitle").html(), $("#i18SystemPushHelpDescription").html());
}

function assemblePushHelp() {
  revealMessageDialog($("#i18AssemblePushHelpTitle").html(), $("#i18AssemblePushHelpDescription").html());
}

function cooldownPushHelp() {
  revealMessageDialog($("#i18CooldownPushHelpTitle").html(), $("#i18CooldownPushDescription").html());
}

function otherCheckinPushHelp() {
  revealMessageDialog($("#i18OtherCheckinPushHelpTitle").html(), $("#i18OtherCheckinPushDescription").html());
}
